Премини към съдържанието
Филипов

Браузерна версия на Skype

Препоръчан отговор


https://web.skype.com- засега като бета версия. Работи без да се слага клиент на потребителския компютър. На различни ОС.

Източник: http://rus.delfi.lv/techlife/novosti/microsoft-otkryla-dlya-vseh-brauzernuyu-versiyu-skype-dobavila-russkij-yazyk.d?id=46111557

Edit: Видях че го имало и на сайта https://www.kaldata.com/IT-%D0%9D%D0%BE%D0%B2%D0%B8%D0%BD%D0%B8/%D0%A3%D0%B5%D0%B1-%D0%B2%D0%B5%D1%80%D1%81%D0%B8%D1%8F%D1%82%D0%B0-%D0%BD%D0%B0-Skype-%D0%B1%D0%B5%D1%82%D0%B0-%D0%B5-%D0%B2%D0%B5%D1%87%D0%B5-%D0%B4%D0%BE%D1%81%D1%82%D1%8A%D0%BF%D0%BD%D0%B0-%D0%B7%D0%B0--101603.html

Редактирано от Филипов (преглед на промените)
  • Харесва ми 2

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

  • Разглеждащи това в момента   0 потребители

    Няма регистрирани потребители разглеждащи тази страница.

  • Горещи теми в момента

  • Подобни теми

    • от Стоименовввв
      Отново искам да попитам - явно никой не знае отговора... Използвам пачната версия на Скайп, 5.5 , когато лаптопа и отсрещния човек сме на различен интернет, се разпада разговора, когато сме на един Интернет , скайпа върви идеално. Може ли някой да ми отговори каква може да е причината ? Една приятелка изтегли пача, звънна си и всичко е нормално при нея...
    • от midway
      Здравейте, от тази сутрин имам проблем с влизането в скайп, след въвеждане на парола (по принцип се 'логва' автоматично с пускане на програмата) ми излезе това:
       
       
       
      Пробвах да влезна през сайта (https://www.microsoft.com), там ми излиза подобно съобщение:

       
      Когато кликна на "Аз съм възрастен. Защо виждам това?" ми иска дата на раждане, въвеждам я и за потвърждение ми изисква кредитна карта:
       
       
    • от canko99
      Здравейте! От няколко дни не мога да вляза в скайпа, не поради грешни данни за вписване, а поради това, че skype ми искат много подробни лични данни за мен,  аз разбира се няма да ги дам ей тъй и затова реших да питам вас какво да правя. Помня, че оня ден като гледах новините, чух че ЕС щял да има нови изисквания към компании като фейсбук,скайп и т.н. моят проблем дали има нещо общо с това? Благодаря ви предварително!
    • от бат'начо
      Оказа се, че напълно работещата версия при мене е 8.11.0.4.
      sudo apt install --reinstall skypeforlinux=8.11.0.4
      sudo apt-mark hold skypeforlinux
      И за момента от терминал няма да се обнови до следващата версия с full-upgrade или dist-upgrade.
    • от Alive1BG
      Здравейте имам проблем с скайп отварям папката на скайп и от там го пускам както пише но пак излиза това! Ако някой може да ми помогне ще съм благодарен.
  • Дарение

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.